body {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	background-color: #353434;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.tblMain {
	background-color: #2A2A2A;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #CCCCCC; 
}

.normText {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #333333; 
	text-decoration: none; 
	list-style-type: circle;
}
.normText a:link { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #94A8C9; text-decoration: none;}	
.normText a:active { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #94A8C9; text-decoration: none; }	
.normText a:visited { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #94A8C9; text-decoration: none; }	
.normText a:hover { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #CCCCCC; text-decoration: none; }

.normMenu {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #DF800F; 
	font-weight:bold;
	text-decoration: none; 
	padding-right: 10px;
	padding-left: 10px;
}
.normMenu:hover {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #333333; 
	font-weight:bold;
	text-decoration: none; 
	padding-right: 10px;
	padding-left: 10px;
}
.normHeading {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	color: #94A8C9; 
	text-decoration: none; 
	line-height: normal;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif; 
	color: #94A8C9;
	text-decoration: none; 
}
a:link {
	font-family: Arial, Helvetica, sans-serif; 
	color: #94A8C9;
	text-decoration: none; 
}
.normSmall {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #CCCCCC; 
	text-decoration: none; 
}
.normSmall2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #999999; 
	text-decoration: none; 
}
.blueSmall {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #94A7C9; 
	text-decoration: none; 
}

.normTexthead {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight:bold; 
	color: #94A8C9; 
	text-decoration: none; 
	padding-bottom: 1px;
}
